[package]
name = "bone-kernel"
version.workspace = true
edition.workspace = true
license.workspace = true
rust-version.workspace = true

[dependencies]
bone-types = { workspace = true }
slotmap = { workspace = true }
thiserror = { workspace = true }
truck-modeling = "=0.6.0"
uom = { workspace = true }

[dev-dependencies]
insta = { workspace = true }

[lints]
workspace = true
